@charset "utf-8";
/* ===================================================

◇　inquiry CSS　◇

====================================================== */

#inquiry #contents { font-size: 13px; line-height: 1.6; text-align: center;}
#inquiry h2 { background: url(../../img/other/img/inquiry_title_bg.jpg) no-repeat center top;}
#inquiry article { margin: 0 auto; width: 1000px; }

#inquiry section { zoom: 1;}
#inquiry section:after{ clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }


/* ---------------------------------------------------
	お問い合わせフォーム（プラグイン）
------------------------------------------------------ */
#inquiry article{ margin: 5px auto 15px; padding: 50px 0 0; max-width: 100%;}
#inquiry section h3 {
	clear: both; margin: 0 0 25px; padding: 20px 0 0;
	font-size: 22px; text-align: center;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#inquiry section .attention {
	display: inline-block; width: auto; max-width: 96%; padding: 10px 20px;
	border: 2px solid #cea948; font-size: 16px; font-weight: bold;
	-webkit-box-sizing: border-box; box-sizing: border-box;
}

#inquiry section p { margin: 0 2% 25px; width: 96%;}

#inquiry section dl{ margin: 0 2%; padding: 5px 0; max-width: 96%; border-bottom: 1px dashed #ddd;}
#inquiry section dl:after { content: "."; display: block; clear: both; height: 0; font-size: 0; visibility: hidden;}

#inquiry section dt{ margin: 0; padding: 5px; width: 30%; text-align: right; float: left; border: none;}
#inquiry section dd{ margin: 0; padding: 5px; width: 65%; float: right; text-align: left;}
#inquiry section dd span { white-space: normal; }
#inquiry section dd .wpcf7-list-item { display: inline-block; line-height: 2;}

#inquiry section ul,
#inquiry section ol { margin: 0 1%; padding: 0 0 5px; max-width: 98%;}
#inquiry section ul li,
#inquiry section ol li{ margin: 0; padding: 0; list-style: none; display: inline; line-height: 1.8;}

#inquiry section input{ margin: 0 3px 0 0; padding: 0;}
#inquiry section input[type="text"],
#inquiry section input[type="tel"],
#inquiry section input[type="email"]{ margin:0 auto; padding: 5px 3px; /*width: 100%;*/ max-width: 100%; border: 1px solid #ddd; box-sizing: border-box; }
#inquiry section select    { padding: 2px 1px; /* border: 1px solid #ddd;*/}
#inquiry section textarea  { margin: 3px 0; padding: 2px 3px; width: 100%; max-width: 100%; border: 1px solid #ddd; box-sizing:border-box;}
#inquiry section span.must { margin: 0 5px; color: #fb223f; }

#inquiry section #sendcheck      { margin: 15px 2% 20px; width: 96%; text-align: right; }
#inquiry section #sendcheck input{ width: 30%; padding: 2px 0; letter-spacing: 3px; text-align: center;}

/* mailform PRO のCSS上書き */
#inquiry #mailformpro dt,
#inquiry #mailformpro dd{ padding: 5px 0 !important; border: none;}
#inquiry #mailformpro .must{
	display: inline-block; padding: 0; float: none;
	font-size: 13px; text-shadow: none; border: none;
	background: none; border-radius: 0; box-shadow: none;
}
#inquiry #mailformpro .mfp_colored { background-color: none !important;}
#inquiry #mailformpro .mfp_not_checked,
#inquiry #mailformpro .mfp_checked,
#inquiry #mailformpro .mfp_colored {
	margin: 7px 10px 0 0 !important; padding: 0;
	background: none !important; box-shadow: none; border: none;
}

@media screen and (max-width: 768px) {
	/* #inquiry section dl{ border: none; }*/
	#inquiry section dt,
	#inquiry section dd{ margin: 0 0 10px; width: 100%; float: none; box-sizing: border-box;}
	#inquiry section dt{ text-align: left; background: #e8e5e3;}
	#inquiry section input[type="text"],
	#inquiry section input[type="tel"],
	#inquiry section input[type="email"]{ margin: 0 0 5px; /* height: 25px; */ line-height: 13px;}
	#inquiry section #sendcheck  {text-align: center; }
}
@media screen and (max-width: 640px) {
	#inquiry section .attention { width: 96%;}
	#inquiry section .attention span { display: block;}

	#inquiry section img.ajax-loader{ width: auto!important;}
	#inquiry section #sendcheck input  { margin: 0 auto; width: 100%; text-align: center;}
}
@media screen and (max-width: 480px) {
	#inquiry section .attention { font-size: 14px;}
}